# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>, 2015.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2016-11-19 20:16+0100\n"
"PO-Revision-Date: 2015-05-09 06:15+0200\n"
"Last-Translator: Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>\n"
"Language-Team: Polish <kde-i18n-doc@kde.org>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2);\n"
"X-Generator: Lokalize 1.5\n"

#. i18n: ectx: property (text), widget (QPushButton, btVerify)
#: otr-config.cpp:62 otr-config.ui:308
#, kde-format
msgid "Verify"
msgstr "Potwierdź"

#. i18n: ectx: property (text), widget (QPushButton, btForget)
#: otr-config.cpp:63 otr-config.ui:286
#, kde-format
msgid "Forget"
msgstr "Zapomnij"

#: otr-config.cpp:126
#, kde-format
msgid "yes"
msgstr "tak"

#: otr-config.cpp:126
#, kde-format
msgid "no"
msgstr "nie"

#: otr-config.cpp:127
#, kde-format
msgid "in use"
msgstr "w użyciu"

#: otr-config.cpp:127 otr-config.cpp:226
#, kde-format
msgid "not in use"
msgstr "nie w użyciu"

#. i18n: ectx: property (text), widget (QLabel, tlFingerprint)
#: otr-config.cpp:170 otr-config.ui:217
#, kde-format
msgid "No Fingerprint"
msgstr "Brak odcisku"

#: otr-config.cpp:251
#, kde-format
msgid ""
"Please contact %1 via another secure way and verify that the following "
"fingerprint is correct:"
msgstr ""
"Proszę skontaktować się z %1 w inny bezpieczny sposób i potwierdzić "
"poprawność następującego odcisku klucza:"

#: otr-config.cpp:254
#, kde-format
msgid "Are you sure you want to trust this fingerprint?"
msgstr "Czy na pewno chcesz zaufać temu odciskowi klucza?"

#. i18n: ectx: property (windowTitle), widget (QWidget, OTRConfigUi)
#: otr-config.ui:14
#, kde-format
msgid "OTR Preferences"
msgstr "Ustawienia OTR"

#. i18n: ectx: property (title), widget (QGroupBox, gbPolicy)
#: otr-config.ui:22
#, kde-format
msgid "OTR policy"
msgstr "Zasady OTR"

#. i18n: ectx: property (toolTip), widget (QRadioButton, rbAlways)
#: otr-config.ui:28
#, kde-format
msgid "Always encrypt messages"
msgstr "Zawsze szyfruj wiadomości"

#. i18n: ectx: property (text), widget (QRadioButton, rbAlways)
#: otr-config.ui:31
#, kde-format
msgid "Always"
msgstr "Zawsze"

#. i18n: ectx: property (toolTip), widget (QRadioButton, rbOpportunistic)
#: otr-config.ui:44
#, kde-format
msgid "Automatically encrypt messages if the other side supports OTR"
msgstr "Samoczynnie szyfruj wiadomości, jeśli druga strona obsługuje OTR"

#. i18n: ectx: property (text), widget (QRadioButton, rbOpportunistic)
#: otr-config.ui:47
#, kde-format
msgid "Opportunistic"
msgstr "Oportunistycznie"

#. i18n: ectx: property (toolTip), widget (QRadioButton, rbManual)
#: otr-config.ui:57
#, kde-format
msgid "Encrypt messages if the other side requests an OTR connection"
msgstr "Szyfruj wiadomości, jeśli druga strona wzywa połączenie OTR"

#. i18n: ectx: property (text), widget (QRadioButton, rbManual)
#: otr-config.ui:60
#, kde-format
msgid "Manual"
msgstr "Ręcznie"

#. i18n: ectx: property (toolTip), widget (QRadioButton, rbNever)
#: otr-config.ui:73
#, kde-format
msgid "Never encrypt messages"
msgstr "Nigdy nie szyfruj wiadomości"

#. i18n: ectx: property (text), widget (QRadioButton, rbNever)
#: otr-config.ui:76
#, kde-format
msgid "Never"
msgstr "Nigdy"

#. i18n: ectx: property (title), widget (QGroupBox, gbAccountManagement)
#: otr-config.ui:111
#, kde-format
msgid "Account management"
msgstr "Zarządzanie kontem"

#. i18n: ectx: property (title), widget (QGroupBox, gbPrivKey)
#: otr-config.ui:139
#, kde-format
msgid "Private key"
msgstr "Klucz prywatny"

#. i18n: ectx: property (text), widget (QLabel, label)
#: otr-config.ui:163
#, kde-format
msgid "Fingerprint:"
msgstr "Odcisk klucza:"

#. i18n: ectx: property (text), widget (QPushButton, btGenFingerprint)
#: otr-config.ui:198
#, kde-format
msgid "&Generate"
msgstr "Wy&generuj"

#. i18n: ectx: property (title), widget (QGroupBox, gbFingerprints)
#: otr-config.ui:265
#, kde-format
msgid "Known fingerprints"
msgstr "Znane odciski"

#. i18n: ectx: property (text), widget (QTableWidget, tbFingerprints)
#: otr-config.ui:366
#, kde-format
msgid "Contact ID"
msgstr "ID kontaktu"

#. i18n: ectx: property (text), widget (QTableWidget, tbFingerprints)
#: otr-config.ui:371
#, kde-format
msgid "Fingerprint"
msgstr "Odcisk palca"

#. i18n: ectx: property (text), widget (QTableWidget, tbFingerprints)
#: otr-config.ui:376
#, kde-format
msgid "Verified"
msgstr "Potwierdzono"

#. i18n: ectx: property (text), widget (QTableWidget, tbFingerprints)
#: otr-config.ui:381
#, kde-format
msgid "Status"
msgstr "Stan"

#. i18n: ectx: property (text), widget (QLabel, textLabel2)
#: otr-config.ui:398
#, kde-format
msgid "Account:"
msgstr "Konto:"
